\version "2.14.0"
\include "Eybler_DomineDeus_HV42_Settings_Instrument.ily"

#(set-global-staff-size 18.5)

\header {
  instrument = \ContinuoInstrumentName
  instrumentnr = \ContinuoNumber
  arranger = "Generalbassaussetzung: R. Kainhofer"
}

\paper {
  page-count = #3
}

\layout {
  \context { \PianoStaff
    \remove "Keep_alive_together_engraver"
  }
  \context { \Staff
    \RemoveEmptyStaves
    \override VerticalAxisGroup #'remove-first = ##t
  }
}

\paper {
  bookTitleMarkup = \titlePageMarkup
  scoreTitleMarkup = \titleHeaderMarkup
  #(define page-breaking ly:optimal-breaking)
  evenHeaderMarkup = \markup \fill-line {
    \on-the-fly #is-header-page \fromproperty #'page:page-number-string
    \null
  }
  oddFooterMarkup = \markup \column { \fill-line {
    \on-the-fly #is-footer-page \fromproperty #'header:scorenumber
  } }
}

\allowPageTurn
\pageBreak
\createScore #"DomineDeus" #'("RealizedContinuo")

